Subject: Assigned to Group - Re: Free Les Mills on Demand
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Mar 2020 15:59:05 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: Free Les Mills on Demand Hi there,

Unfortunately I still can’t see/use the offer.
It shows the normal price of 9.95.

Can you please help me out here?

Thanks and kind regards 
Marina

> 
> On 22/03/2020, at 1:24 PM, Nic Theaker <[email-masked]> wrote:
> 
> 
> Hi Marina,
>  
> Thanks for the reply.
>  
> If you click start now and continue  you should get to a screen that’s shows the usual price ($9.95 for our members) has been reduced automatically to zero.
>  
> If you are still having issues the best folks to contact are at [email-masked] I’m sure they will be able to help you out.
>  
> Cheers,
>  
> 
> Nic Theaker​	  | 	Club Manager
> Les Mills Christchurch City	 | 	[email-masked]
> 203 Cashel Street	, 	Christchurch	 | 	www.lesmills.co.nz
> P: (03) 943 0160 	|	 M: (021) 500 596
> Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
> ​
> From: Marina Einert <[email-masked]> 
> Sent: Saturday, 21 March 2020 12:48 PM
> To: Nic Theaker <[email-masked]>
> Subject: Re: Free Les Mills on Demand
>  
> Hi there,
>  
> Just wanted to use the offer but it doesn’t work and I automatically get transferred to a page that says I have to pay 9.95 per months.
> Is there a code I can use? I haven’t tried the on demand service yet, so I don’t know why it doesn’t work.
>  
> Thanks for your help.
>  
> Kind regards 
> Marina 
> Member number 50297286
>  
> Sent from my iPhone
> 
> 
> On 19/03/2020, at 5:44 AM, Nic Theaker <[email-masked]> wrote:
> 
> 
> 
>  
> 
> HI MARINA
> With everything that’s happened in the last few days we’ve got some good news for you.
> 
> We know how important working out is for you – whether that’s getting your fix in, catching up with friends or just generally keeping healthy.
> 
> We also know there may be times that you can’t make it in. So, if you’re self-isolating or social distancing, we’ve got your back...
> 
> Enjoy Les Mills on Demand included free in your membership for 60 days. Click here to access it.
> 
> It’s a free 60-day trial of your favourite Group Fitness workouts online. When you sign up you’ll be asked to enter your credit card details, but you won’t be charged for the 60-day trial. If you want to continue beyond that, you can at the discounted member rate on the site. *Please note that this trial is valid for new subscribers only.
> 
> 
> 
> We’re committed to keeping you as fit and healthy as we can – and we want you to train with us wherever you are. Together we’ll get through this.
> 
> Live Forward,
> 
> Nic Theaker
> Club Manager
> Les Mills Christchurch
>  
>  
>    FACEBOOK       INSTAGRAM       TIMETABLE       MY ACCOUNT   
> Copyright © 2020, All rights reserved.
> Our mailing address is: Les Mills New Zealand,
> 30 Graham Street, Auckland, 1010 New Zealand
> 
> Unsubscribe from this list
> 
> 
> 
> 
> 
> 
> This email was sent to [email-masked] 
> why did I get this?    unsubscribe from this list    update subscription preferences 
> Les Mills NZ · 30 Graham Street · Auckland, 90002 1010 · New Zealand
> 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3436